
/*	**********************************************************************	*/
/*	File Name: shannon_et_al_FPAreps.dta 									*/
/*	Date:	June 25, 2013													*/
/*	Author: Clayton L. Thyne												*/
/*	Purpose: This file replicates the regression results for 				*/
/*	Shannon, Megan, Clayton L. Thyne, Amanda Dugan, and Sarah Hayden. 2013.	*/
/*	'The International Community's Reaction to Coups.' Foreign Policy 		*/
/*	Analysis, forthcoming.													*/
/*	Version: Stata 10 or above.												*/
/*	**********************************************************************	*/

*Table 1
nbreg any_reaction   pol post trade oil gdppc afri amer recent,  cluster(ccode)
nbreg IO_reaction    pol post trade oil gdppc afri amer recent state_reaction_dum, nolog cluster(ccode)
nbreg state_reaction pol post trade oil gdppc afri amer recent IO_reaction_dum , nolog cluster(ccode)
